return {
	{
		"tpope/vim-dadbod",
		dependencies = {
			"kristijanhusak/vim-dadbod-completion",
		},
	},
	{
		"kristijanhusak/vim-dadbod-ui",
		config = function()
			vim.g.db_ui_use_nerd_fonts = 1
			vim.keymap.set("n", "<leader>db", function()
				vim.cmd.DBUIToggle()
			end)

			vim.api.nvim_create_autocmd("FileType", {
				pattern = {
					"sql",
					"mysql",
					"plsql",
				},
				callback = function()
					require("cmp").setup.buffer({ sources = { { name = "vim-dadbod-completion" } } })
				end,
			})
		end,
	},
}
