return {
	{
		"nvim-treesitter/nvim-treesitter",
		build = ":TSUpdate",
		config = function()
			local config = require("nvim-treesitter.configs")
			config.setup({
				ensure_installed = {
					"lua",
					"go",
					"bash",
					"comment",
					"css",
					"dockerfile",
					"gitignore",
					"gomod",
					"gosum",
					"gowork",
					"gotmpl",
					"graphql",
					"html",
					"javascript",
					"json",
					"sql",
					"tsx",
					"typescript",
					"yaml",
				},
				auto_install = true,
				highlight = { enable = true },
				indent = { enable = true },
			})
		end,
	},
}
